<%- include('header') %>

<div class="bg-no-repeat bg-cover h-screen" style="background-image: url(img/meduse.jpeg)">
    <br>
    <div class="flex justify-between border border-4 border-blue-500 rounded w-64 m-auto pt-1 h-8 bg-white">
        <input type="text" class="ml-2 mr-2 text-center" placeholder="Recherche" id="recherche">
    </div>

    <div class="flex justify-center mt-10">
        <div>
            <a href="/npmdv">
                <div class="w-72 p-2 bg-white rounded mt-3 flex opacity-75">
                    <div class="mr-10">
                        <p>Ne pas manger de viande</p>
                    </div>
                </div>
            </a>
            <a href="/tsd">
                <div class="w-72 p-2 bg-white rounded mt-3 flex opacity-75">
                    <div class="mr-10">
                        <p>Trier ses déchets</p>
                    </div>
                </div>
            </a>
            <a href="/pltc">
                <div class="w-72 p-2 bg-white rounded mt-3 flex opacity-75">
                    <div class="mr-10">
                        <p>Prendre les transports en commun</p>
                    </div>
                </div>
            </a>
            <a href="/fdlr">
                <div class="w-72 p-2 bg-white rounded mt-3 flex opacity-75">
                    <div class="mr-10">
                        <p>Faire de la récupération</p>
                    </div>
                </div>
            </a>
        </div>
    </div>
</div>

<%- include('footer') %>